# https://github.com/ovh/go-ovh?tab=readme-ov-file#application-keyapplication-secret
[default]
; general configuration: default endpoint
endpoint=ovh-eu

[ovh-eu]
; configuration specific to 'ovh-eu' endpoint
application_key=94d2de428a9a9045
application_secret=43e53c99e5f29f2e8f5cb53c5c1cb9f5
consumer_key=b2643bfbd6ed0251cd5e032e77a869f2

